Groovy 1.7.0

## groovy.xml.dom
Class DOMCategory.NodesHolder

    java.lang.Object
      groovy.xml.dom.DOMCategory.NodesHolder

All Implemented Interfaces:
  NodeList

    class DOMCategory.NodesHolder

Constructor Summary
`private DOMCategory.NodesHolder(List nodes)`

Method Summary
`int` | `getLength()`
`org.w3c.dom.Node` | `item(int index)`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### DOMCategory.NodesHolder

    private DOMCategory.NodesHolder(List nodes)

Method Detail

### getLength

    public int getLength()

### item

    public org.w3c.dom.Node item(int index)

Copyright © 2003-2009 The Codehaus. All rights reserved.